View Issue Details

IDProjectCategoryView StatusLast Update
0026690mantisbtbugtrackerpublic2020-03-15 15:23
Reporterdregad Assigned Todregad  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Target Version2.24.0Fixed in Version2.24.0 
Summary0026690: Mass update does not allow setting an empty category
Description

When $g_allow_no_category = ON, it is possible to report or update an issue without a category, but the batch update (actiongroup) tool does not allow this operation.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 293d4252

2020-02-10 10:11:37

dregad

Details Diff
Group action set empty category if allowed

When $g_allow_no_category = ON, actiongroup should allow the user to
set the category to "(No Category)".

Fixes 0026690
Affected Issues
0026690
mod - bug_actiongroup.php Diff File

Issue History

Date Modified Username Field Change
2020-02-10 10:27 dregad New Issue
2020-02-10 10:27 dregad Status new => assigned
2020-02-10 10:27 dregad Assigned To => dregad
2020-02-10 10:33 dregad Note Added: 0063606
2020-02-17 04:36 dregad Changeset attached => MantisBT master 293d4252
2020-02-17 04:36 dregad Status assigned => resolved
2020-02-17 04:36 dregad Resolution open => fixed
2020-02-17 04:36 dregad Fixed in Version => 2.24.0
2020-03-15 15:23 vboctor Status resolved => closed